
	<div class="post-fetched-url wo_post_fetch_link" id="fullsizeimg">
		<a href="<?php echo $wo['QUESTION_DATA']->postLink; ?>" target="_blank">
			<?php if (!empty($data['QUESTION_DATA']->postLinkImage)) {?>
				<div class="post-fetched-url-con">
					<img src="<?php echo $wo['QUESTION_DATA']->postLinkImage; ?>" class="" alt="<?php echo $wo['QUESTION_DATA']->postLinkTitle; ?>"/>
					<div class="url">
						<?php 
							$parse = parse_url($data['QUESTION_DATA']->postLink);
							echo $parse['host'];
						?>
					</div>
				</div>
			<?php } ?>
			<div class="fetched-url-text">
				<h4><?php echo $wo['QUESTION_DATA']->postLinkTitle; ?></h4>
				<div class="description"><?php echo $wo['QUESTION_DATA']->postLinkContent; ?></div>
			</div>
			<div class="clear"></div>
		</a>
	</div>
